Lamentablemente su buscador no tiene el actual flash-Plugin installado. Para la utilzación de 'freedesign' usted necesita la versión Flash-Plugin 20.